<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>管理员登录</title>
<style type="text/css">
<!--
body,td,th {
	font-size: 12px;
}
-->
</style></head>

<body>
<script language="JavaScript" type="text/javascript">
function check_user(form){
	if(form.admin_user.value==""){
    	alert("请输入会员名");
		form.admin_user.select();
		return(false);
	}
	if(form.admin_pass.value==""){
    	alert("请输入登录密码！");
		form.admin_pass.select();
		return(false);
    }
   	return(true);	 
 }
</script>
<table width="520" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td><img src="../images/bg_06 (2).gif" width="520" height="138"></td>
  </tr>
  <tr>
    <td background="../images/bg_06 (3).gif"><table width="520" border="0" cellpadding="0" cellspacing="0">
      <tr>
        <td width="143">&nbsp;</td>
        <td width="148">&nbsp;</td>
        <td width="229">&nbsp;</td>
      </tr>
	  <form action="admin_enter_ok.php" method="post" name="form1" id="form1" onSubmit="return check_user(this)">
      <tr>
        <td align="right">用户名：</td>
        <td><input name="admin_user" type="text" id="admin_user" size="18"  /></td>
        <td>&nbsp;</td>
      </tr>
      <tr>
        <td align="right">密码：</td>
        <td><input name="admin_pass" type="password" id="admin_pass" size="18" /></td>
        <td>&nbsp;</td>
      </tr>
      <tr>
        <td colspan="2" align="center">今天是：<?php echo date("Y-m-d");?></td>
        <td><input type="submit" name="Submit" value="登录"></td>
      </tr>
	  </form>
    </table></td>
  </tr>
  <tr>
    <td><img src="../images/bg_06 (1).gif" width="520" height="64"></td>
  </tr>
</table>
</body>
</html>
